Get all groups

View as Markdown
Gets information about all Postman team members.

Authentication

Authorizationstring
A valid [SCIM API key](https://learning.postman.com/docs/administration/scim-provisioning/scim-provisioning-overview/#generating-scim-api-key) for calls to SCIM endpoints.

Query parameters

startIndexdoubleOptional>=1Defaults to 1

The index entry by which to begin the list of returned results. Must be a value of 1 or greater.

countdoubleOptionalDefaults to 100
Limit the number of results returned in a single response.
filterstringOptional
Filter results by a specific word or phrase. This query parameter only supports the `displayName` filter and has the following requirements: - Filter values are case-sensitive. - Special characters and spaces must be URL encoded.

Response

Successful Response
Resourceslist of objectsOptional
A list of group resources.
itemsPerPagedoubleOptional
The number of items per response page.
schemaslist of stringsOptional
startIndexdoubleOptional
The index entry by which the returned results begin.
totalResultsdoubleOptional
The total number of results found.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
500
Internal Server Error